<div>
    <h2 id="1">日本国外のユーザー</h2>
    <ol>
        <li>
            当方は本サービスを日本で運営しています。当方の運営および本プライバシーポリシーの管理は、日本の適用法令に基づき行っております。本プライバシーポリシーの別の箇所にも記載しましたとおり、ユーザーが当方に個人情報をご提供になる場合、その情報は、日本国内、または当方が指定した他の国にある安全なデータベース、機器およびサーバーに保存されます。当方が使用するデータベース、機器、およびサーバーは、第三者プロバイダーが所有している場合があります。
        </li>
        <li>
            当方サーバーを日本国外からご利用になる場合、ユーザーはそれによりユーザーの個人情報は日本国内、または当方が指定した他の国に転送され、そこで保管、処理されることに同意いただいたものとみなします。ユーザーが本プライバシーポリシーに同意したうえで個人情報をご提供いただくことは、ご自身の個人情報のこのような転送、保管および処理に同意したものとみなします。さらに、日本のプライバシー関連法が、今お住まいの国の法律とは異なることがあり、ユーザーの個人情報に、お住まいの国の法律とは同じ権利または保護をもたらさないおそれがあることもお認めいただいたことになります。
        </li>
    </ol>
</div>
